<%@ taglib uri="/WEB-INF/struts-html.tld" prefix="html" %>
<%@ taglib uri="/WEB-INF/struts-logic.tld" prefix="logic" %>
<%@ taglib uri="/WEB-INF/struts-bean.tld" prefix="bean" %>

<html:html>
<head>
<title><bean:message key="global.title" /></title>
<script language="javascript" src="../include/scripts.js"></script>
<link rel="stylesheet" href="../stylesheets/format_win_nav_main.css"
	type="text/css">

<html:javascript formName="checkoutForm" dynamicJavascript="true"
	staticJavascript="true" src="staticJavascript.jsp" />

</head>

<body>


<!-- Header Page Information -->
<%@ include file="../include/head.inc"%>

<!-- Nav Bar -->
<%@ include file="../include/menubar.inc"%>
<ul>
	<html:messages id="message">
		<li><bean:write name="message" /></li>
	</html:messages>
</ul>



<table border="0" cellspacing="0" cellpadding="0" width="460"
	bgcolor="#cccccc">
	<tbody>
		<tr>
			<td width="10">
			<p></p>
			</td>
			<td width="100%" style='width: 100.0%; padding: 0in 0in 0in 0in'>
			<p><b><span style='font-size: 7.0pt; font-family: Verdana'>Enter
			Shipping Address</span></b></p>
			</td>
		</tr>
	</tbody>
</table>

<span style='font-size: 7.0pt; font-family: Verdana'>Please complete the
following shipping information for this order.<b> <br>
<br>
<span>All shipping information is required.</span></b> <br>

<html:form action="getPaymentInfo"
	onsubmit="return validateCheckoutForm(this);">
	<table border="0" cellpadding="0">
		<tbody>
			<tr>
				<td width="10" valign="top"
					style='width: 7.5pt; padding: .75pt .75pt .75pt .75pt'>
				<p>&nbsp;</p>
				</td>
				<td style='padding: .75pt .75pt .75pt .75pt'>
				<p><span class="feature-text1"><b><span
					style='font-size: 7.0pt; font-family: Verdana'>First Name</span></b></span></p>
				</td>
				<td style='padding: .75pt .75pt .75pt .75pt'>
				<p><html:text property="firstName" /></p>
				</td>
			</tr>
			<tr>
				<td width="10"
					style='width: 7.5pt; padding: .75pt .75pt .75pt .75pt'>
				<p class="MsoNormal">&nbsp;<span
					style='mso-bidi-font-size: 12.0pt; color: black'></span></p>
				</td>
				<td style='padding: .75pt .75pt .75pt .75pt'>
				<p><b><span style='font-size: 7.0pt; font-family: Verdana'>Last Name</span></b>
				</p>
				</td>
				<td style='padding: .75pt .75pt .75pt .75pt'>
				<p><html:text property="lastName" /></p>
				</td>
			</tr>
			<tr>
				<td width="10"
					style='width: 7.5pt; padding: .75pt .75pt .75pt .75pt'>
				<p>&nbsp;</p>
				</td>
				<td style='padding: .75pt .75pt .75pt .75pt'>
				<p><b><span style='font-size: 7.0pt; font-family: Verdana'>Street
				Address</span></b></p>
				</td>
				<td style='padding: .75pt .75pt .75pt .75pt'>
				<p><html:text property="address" /></p>
				</td>
			</tr>
			<tr>
				<td width="10"
					style='width: 7.5pt; padding: .75pt .75pt .75pt .75pt'>
				<p>&nbsp;</p>
				</td>
				<td style='padding: .75pt .75pt .75pt .75pt'>
				<p><b><span style='font-size: 7.0pt; font-family: Verdana'>City</span></b></p>
				</td>
				<td style='padding: .75pt .75pt .75pt .75pt'>
				<p><html:text property="city" /></p>
				</td>
			</tr>
			<tr>
				<td width="10"
					style='width: 7.5pt; padding: .75pt .75pt .75pt .75pt'>
				<p>&nbsp;</p>
				</td>
				<td style='padding: .75pt .75pt .75pt .75pt'>
				<p><b><span style='font-size: 7.0pt; font-family: Verdana'>State</span></b></p>
				</td>
				<td style='padding: .75pt .75pt .75pt .75pt'>
				<p><select name="state">
					<option selected value="">Select a State</option>
					<option value="AK">ALASKA</option>
					<option value="AL">ALABAMA</option>
					<option value="AR">ARKANSAS</option>
					<option value="AZ">ARIZONA</option>
					<option value="CA">CALIFORNIA</option>
					<option value="CO">COLORADO</option>
					<option value="CT">CONNECTICUT</option>
					<option value="DC">DIST. COLUMBIA</option>
					<option value="DE">DELAWARE</option>
					<option value="FL">FLORIDA</option>
					<option value="GA">GEORGIA</option>
					<option value="GU">GUAM</option>
					<option value="HI">HAWAII</option>
					<option value="IA">IOWA</option>
					<option value="ID">IDAHO</option>
					<option value="IL">ILLINOIS</option>
					<option value="IN">INDIANA</option>
					<option value="KS">KANSAS</option>
					<option value="KY">KENTUCKY</option>
					<option value="LA">LOUISIANA</option>
					<option value="MA">MASSACHUSETTS</option>
					<option value="MD">MARYLAND</option>
					<option value="ME">MAINE</option>
					<option value="MI">MICHIGAN</option>
					<option value="MN">MINNESOTA</option>
					<option value="MO">MISSOURI</option>
					<option value="MS">MISSISSIPPI</option>
					<option value="MT">MONTANA</option>
					<option value="NC">NORTH CAROLINA</option>
					<option value="ND">NORTH DAKOTA</option>
					<option value="NE">NEBRASKA</option>
					<option value="NH">NEW HAMPSHIRE</option>
					<option value="NJ">NEW JERSEY</option>
					<option value="NM">NEW MEXICO</option>
					<option value="NV">NEVADA</option>
					<option value="NY">NEW YORK</option>
					<option value="OH">OHIO</option>
					<option value="OK">OKLAHOMA</option>
					<option value="OR">OREGON</option>
					<option value="PA">PENNSYLVANIA</option>
					<option value="PR">PUERTO RICO</option>
					<option value="RI">RHODE ISLAND</option>
					<option value="SC">SOUTH CAROLINA</option>
					<option value="SD">SOUTH DAKOTA</option>
					<option value="TN">TENNESSEE</option>
					<option value="TX">TEXAS</option>
					<option value="UT">UTAH</option>
					<option value="VA">VIRGINIA</option>
					<option value="VI">US VIRGIN ISLANDS</option>
					<option value="VT">VERMONT</option>
					<option value="WA">WASHINGTON</option>
					<option value="WI">WISCONSIN</option>
					<option value="WV">WEST VIRGINIA</option>
					<option value="WY">WYOMING</option>
				</select></p>
				</td>
			</tr>
			<tr>
				<td width="10"
					style='width: 7.5pt; padding: .75pt .75pt .75pt .75pt'>
				<p>&nbsp;</p>
				</td>
				<td style='padding: .75pt .75pt .75pt .75pt'>
				<p><b><span style='font-size: 7.0pt; font-family: Verdana'>ZIP/Postal
				Code</span></b><span
					style='mso-bidi-font-size: 12.0pt; color: black'></span></p>
				</td>
				<td style='padding: .75pt .75pt .75pt .75pt'>
				<p><html:text size="10" property="postalCode" /></p>
				</td>
			</tr>
			<tr>
				<td width="10"
					style='width: 7.5pt; padding: .75pt .75pt .75pt .75pt'>
				<p>&nbsp;</p>
				</td>
				<td style='padding: .75pt .75pt .75pt .75pt'>
				<p><b><span style='font-size: 7.0pt; font-family: Verdana'>Country</span></b></p>
				</td>
				<td style='padding: .75pt .75pt .75pt .75pt'>
				<p><select name="country">
					<option selected value="US">USA</option>
				</select></p>
				</td>
			</tr>
			<tr>
				<td width="10"
					style='width: 7.5pt; padding: .75pt .75pt .75pt .75pt'>
				<p>&nbsp;</p>
				</td>
				<td style='padding: .75pt .75pt .75pt .75pt'>
				<p><b><span style='font-size: 7.0pt; font-family: Verdana'>Phone</span></b></p>
				</td>
				<td style='padding: .75pt .75pt .75pt .75pt'>
				<p><html:text size="10" property="phone" /></p>
				</td>
			</tr>
			<tr>
				<td width="10"
					style='width: 7.5pt; padding: .75pt .75pt .75pt .75pt'>
				<p>&nbsp;</p>
				</td>
			</tr>
		</tbody>
	</table>

	<table>
		<tbody>
			<tr>
				<td width="10"></td>
				<td></td>
				<td><html:link page="/getPaymentInfo.do">
					<input type="image" alt="Continue Shopping"
						src="images/continue.gif" border="0"
						onclick="return validateCheckoutForm(this);" />
				</html:link></td>
			</tr>
		</tbody>
	</table>
</html:form></span>
</body>

</html:html>
