<%@ taglib uri="/WEB-INF/struts-html.tld" prefix="html" %>
<%@ taglib uri="/WEB-INF/struts-logic.tld" prefix="logic" %>
<%@ taglib uri="/WEB-INF/struts-bean.tld" prefix="bean" %>

<html:html>
<head>
<title>Virtual Shopping with Struts</title>

<script language="javascript" src="../include/scripts.js"></script>
<link rel="stylesheet" href="../stylesheets/format_win_nav_main.css"
	type="text/css">
</head>

<body topmargin="0" leftmargin="0" bgcolor="#FFFFFF">

<!-- Header Page Information -->
<%@ include file="../include/head.inc"%>

<!-- Nav Bar -->
<table border="0" width="100%" cellspacing="0" cellpadding="0">
	<tr>
		<td width="135" bgcolor="#EEFFFF" nowrap><nobr> <html:img
			page="/images/spacer.gif" width="10" height="5" border="0" alt="" />
		<a href="../home.do"><html:img page="/images/home.gif" width="125"
			height="15" border="0" alt="Home" /></a> </nobr></td>
		<td width="480" bgcolor="#DADAFF" align="left" nowrap><html:img
			page="/images/navtop.gif" width="480" height="15" border="0"
			alt="Home" /></td>
		<td width="165" bgcolor="#DADAFF" nowrap><html:img
			page="/images/spacer.gif" width="165" height="8" border="0" alt="" />
		</td>
		<td width="100%" bgcolor="#DADAFF" nowrap><html:img
			page="/images/spacer.gif" width="1" height="1" border="0" alt="" /></td>
	</tr>
</table>

<logic:lessEqual scope="session" name="UserContainer"
	property="cart.size" value="0">
	<%@ include file="emptycart.jsp" %>
</logic:lessEqual>

<logic:greaterThan scope="session" name="UserContainer"
	property="cart.size" value="0">

	<table cellspacing="0" cellpadding="0" width="480" border="0">
		<tbody>
			<tr>
				<td valign="top" width="20"><img height="1" alt=""
					src="../images/spacer.gif" width="20" border="0"></td>
				<td valign="top" width="460"><!-- MAIN BODY CONTENT-->

				<form name="ShoppingCartForm" action="../cart.do?method=update" method="post">
				
				<table width="460" border="0">
					<tbody>
						<tr>
							<td width="260" rowspan="2"><img height="20" alt=""
								src="../images/spacer.gif" width="1" border="0"><br>

							<html:img height="35" alt="Shopping Cart"
								page="/order/images/cart.gif" border="0" /> <img height="6"
								alt="" src="../images/spacer.gif" width="1" border="0"><br>
							</td>
							<td valign="bottom" align="right" width="200"><font
								face="Verdana, Arial, Helvetica" size="2"><span
								class="body-text"> <img height="9" alt=""
								src="images/cart_leftarrow.gif" width="5" border="0"> <html:link
								page="/home.do">Continue Shopping</html:link><br>
							<br>
							<br>
							</span></font></td>
						</tr>
					</tbody>
				</table>

				<table cellspacing="0" cellpadding="3" width="460" border="0">
					<tbody>
						<!-- Header Row -->
						<tr bgcolor="#cccccc">
							<td nowrap><font face="Verdana, Arial, Helvetica" size="2"><span
								class="feature-text"><b>Delete</b></span></font></td>
							<td nowrap><font face="Verdana, Arial, Helvetica" size="2"><span
								class="feature-text"><b>Description</b></span></font></td>
							<td nowrap align="center"><font face="Verdana, Arial, Helvetica"
								size="2"><span class="feature-text"><b>Qty.</b></span></font></td>
							<td nowrap align="center"><font face="Verdana, Arial, Helvetica"
								size="2"><span class="feature-text"><b>Unit Price</b></span></font></td>
							<td nowrap align="center"><font face="Verdana, Arial, Helvetica"
								size="2"><span class="feature-text"><b>Total</b></span></font></td>
						</tr>
						<!-- /Header Row -->



						<logic:iterate id="cartItem" scope="session" name="UserContainer"
							property="cart.items">

							<!-- Item row -->
							<tr bgcolor="#ffffff">

								<!--Delete checkbox for item -->
								<td valign="top" align="center"><input type="checkbox"
									value='<bean:write name="cartItem" property="id"/>'
									name="deleteCartItem"></td>

								<!-- name and description for item -->
								<td valign="top" align="left"><font
									face="Verdana, Arial, Helvetica" size="2"><span
									class="feature-text"><b> <html:link page="/viewitemdetail.do"
									paramName="cartItem" paramId="id" paramProperty="id">
									<bean:write name="cartItem" property="name" />
								</html:link> </b><br>
								In Stock - Usually ships in 2-3 business days<br>
								Available for pickup at most stores <br>
								<br>
								</span></font></td>

								<!-- Qty input box -->
								<td valign="top" nowrap align="center"><input type="text"
									maxlength="3" size="3"
									name='qty_<bean:write name="cartItem" property="id"/>'
									value='<bean:write name="cartItem" property="quantity"/>'></td>

								<!-- Unit price for item -->
								<td valign="top" nowrap align="center"><font
									face="Verdana, Arial, Helvetica" size="2"><b><span
									class="price-text">$<bean:write name="cartItem"
									format="#,##0.00" property="unitPrice" /><br>
								</span></b></font></td>

								<!-- Extended price for item -->
								<td valign="top" align="right">
								<table cellspacing="2" cellpadding="3" width="100%" border="0">
									<tbody>
										<tr>
											<td align="right" bgcolor="#ffcc00"><font
												face="Verdana, Arial, Helvetica" size="2"><b><span
												class="price-text">$<bean:write name="cartItem"
												format="#,##0.00" property="extendedPrice" /><br>
											</span></b></font></td>
										</tr>
									</tbody>
								</table>
								</td>

							</tr>

						</logic:iterate>




						<tr>
							<td colspan="5">
							<table cellspacing="0" cellpadding="0" width="100%"
								bgcolor="#cccccc">
								<tbody>
									<tr>
										<td><img height="1" alt="" src="../images/spacer.gif"
											width="1" border="0"></td>
									</tr>
								</tbody>
							</table>
							</td>
						</tr>
						<!-- /Grey Separator Row -->

					</tbody>
				</table>
				</form>
				</td>
			</tr>

			<!-- End Of Items -->


			<!--			<input type="hidden" value="1" name="ShowItemNum"> -->

			<!-- Ending Separator Row -->
			<tr>
				<td colspan="5">
				<table cellspacing="0" cellpadding="0" width="100%"
					bgcolor="#cccccc" border="0">
					<tbody>
					</tbody>
				</table>
				</td>
			</tr>
			<!-- /Ending Separator Row -->


			<tr>
				<td colspan="5">
				<table cellspacing="0" cellpadding="0" width="100%"
					bgcolor="#c0c0c0" border="1">
					<tbody>
						<tr>
							<td align="left" width="107">
								<html:image alt="Delete Checked Items" page="/order/images/deleteitems.gif" border="0" onclick="ShoppingCartForm.submit();"/></td>
							<td align="left" width="131"><img height="1" alt=""
								src="../images/spacer.gif" width="131" border="0"></td>
							<td align="right" width="66"><html:image alt="Update Quantity"
								page="/order/images/updateqty.gif" border="0" onclick="ShoppingCartForm.submit();"/></td>
							<td valign="middle" align="right" width="150" bgcolor="#ffffff"><font
								face="Verdana, Arial, Helvetica" size="2"><b><span
								class="price-text">SubTotal* $<bean:write scope="session"
								format="#,##0.00" name="UserContainer"
								property="cart.totalPrice" /> <img height="1" alt=""
								src="../images/spacer.gif" width="3" border="0"></span></b></font></td>
						</tr>
					</tbody>
				</table>
				</td>
			</tr>
			<tr>
				<td align="right" colspan="5">
				<table cellspacing="0" cellpadding="0" width="186" border="0">
					<tbody>
						<tr>
							<td valign="top" width="93"><html:link page="/home.do">
								<html:img alt="Continue Shopping"
									page="/order/images/continueshopping.gif" border="0" />
							</html:link></td>
							<td valign="top" width="93"><html:link page="/begincheckout.do">
								<html:img alt="Begin Checkout" page="/order/images/checkout.gif"
									border="0" />
							</html:link></td>
						</tr>
					</tbody>
				</table>
				</td>
			</tr>
			<tr>
				<td colspan="5">
				<table cellspacing="0" cellpadding="0" width="100%"
					bgcolor="#cccccc">
					<tbody>
						<tr>
							<td><img height="1" alt="" src="../images/spacer.gif" width="1"
								border="0"></td>
						</tr>
					</tbody>
				</table>
				</td>
			</tr>
			<!-- /Grey Separator Row -->
			<!-- Disclaimers Row -->
			<tr>
				<td align="right" colspan="5">
				<table cellspacing="0" cellpadding="0">
					<tbody>
						<tr>
							<td><font face="Verdana, Arial, Helvetica" size="2"><b><span
								class="price-text">*SubTotal does not include tax or
							shipping/handling charge. </span></b></font></td>
						</tr>
					</tbody>
				</table>
				</td>
			</tr>
			<!-- /Disclaimers Row -->
			<!-- /Buy Pallet -->
		</tbody>
	</table>
	<br>
	<div class="body-text" align="center">
	<table cellspacing="0" cellpadding="0" width="100%">
		<tbody>
			<tr>
				<td bgcolor="#cccccc"><img height="1" alt=""
					src="../images/spacer.gif" width="1" border="0"></td>
				<td><img height="1" alt="" src="../images/spacer.gif" width="5"
					border="0"></td>
				<td bgcolor="#cccccc"><img height="1" alt=""
					src="../images/spacer.gif" width="1" border="0"></td>
				<td><img height="1" alt="" src="../images/spacer.gif" width="5"
					border="0"></td>
				<td bgcolor="#cccccc"><img height="1" alt=""
					src="../images/spacer.gif" width="1" border="0"></td>
			</tr>
			<tr>
				<td valign="top" align="center">
				<table cellspacing="0" cellpadding="0" width="150" bgcolor="#ffffcc">
					<tbody>
					</tbody>
				</table>
				</td>
				<td><img height="1" alt="" src="../images/spacer.gif" width="5"
					border="0"></td>
				<td valign="top" align="center">
				<table cellspacing="0" cellpadding="0" width="150" bgcolor="#ffffcc">
					<tbody>
					</tbody>
				</table>
				</td>
				<td><img height="1" alt="" src="../images/spacer.gif" width="5"
					border="0"></td>
				<td valign="top" align="center">
				<table cellspacing="0" cellpadding="0" width="150" bgcolor="#ffffcc">
					<tbody>
					</tbody>
				</table>
				</td>
			</tr>
		</tbody>
	</table>

	</div>
</logic:greaterThan>

<%@ include file="../include/copyright.inc"%>
</body>


</html:html>



